Mono.Data.Sqlite 4.0.0.0 System.Enum The type of user-defined function to declare To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.FunctionType Aggregate functions are designed to accumulate data until the end of a call and then return a result gleaned from the accumulated data. Examples include SUM(), COUNT(), AVG(), etc.
- Field
  4.0.0.0
  Mono.Data.Sqlite.FunctionType Collation sequences are used to sort textual data in a custom manner, and appear in an ORDER BY clause. Typically text in an ORDER BY is sorted using a straight case-insensitive comparison function. Custom collating sequences can be used to alter the behavior of text sorting in a user-defined manner.
- Field
  4.0.0.0
  Mono.Data.Sqlite.FunctionType Scalar functions are designed to be called and return a result immediately. Examples include ABS(), Upper(), Lower(), etc.